<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="dailyplanner-to-html.xsl"?>

<dailyplanner>
    <sunday>
        <am>Church</am>
        <pm>Homework</pm>
    </sunday>
    <monday>
        <am>Status meetings</am>
        <pm>Class</pm>
    </monday>
    <tuesday>
        <am>Sleep in late</am>
        <pm>Date night</pm>
    </tuesday>
    <wednesday>
        <am>On-site work</am>
        <pm>Class</pm>
    </wednesday>
    <thursday>
        <am>Sleep in late</am>
        <pm>Homework</pm>
    </thursday>
    <friday>
        <am>Get up early</am>
        <pm>Go out and don't do homework</pm>
    </friday>
    <saturday>
        <am>Sleep in</am>
        <pm>Homework</pm>
    </saturday>
</dailyplanner>
